Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1723147 - skrooge-2.28.0 is available
Summary: skrooge-2.28.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: skrooge
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-23 09:13 UTC by Upstream Release Monitoring
Modified: 2022-11-10 22:14 UTC (History)
4 users (show)

Fixed In Version: skrooge-2.28.0-1.fc37
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-10 22:14:42 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 2.20.0 (#1723147) (deleted)
2019-06-23 09:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.21.1 (#1723147) (deleted)
2019-12-01 17:05 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.22.1 (#1723147) (deleted)
2020-04-09 22:32 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.23.0 (#1723147) (deleted)
2020-07-18 22:46 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.24.0 (#1723147) (deleted)
2020-12-05 17:53 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.24.6 (#1723147) (deleted)
2020-12-06 01:30 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.25.0 (#1723147) (deleted)
2021-04-18 18:38 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.26.1 (#1723147) (deleted)
2021-07-23 23:51 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.27.0 (#1723147) (deleted)
2022-01-22 04:38 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.28.0 (#1723147) (deleted)
2022-07-31 12:15 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-06-23 09:13:32 UTC
Latest upstream release: 2.20.0
Current version/release in rawhide: 2.19.1-2.fc31
URL: http://skrooge.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4826/

Comment 1 Upstream Release Monitoring 2019-06-23 09:13:43 UTC
Created attachment 1583653 [details]
[patch] Update to 2.20.0 (#1723147)

Comment 2 Upstream Release Monitoring 2019-12-01 17:05:18 UTC
Latest upstream release: 2.21.1
Current version/release in rawhide: 2.20.0-3.fc32
URL: http://skrooge.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4826/

Comment 3 Upstream Release Monitoring 2019-12-01 17:05:28 UTC
Created attachment 1641122 [details]
[patch] Update to 2.21.1 (#1723147)

Comment 4 Upstream Release Monitoring 2019-12-01 17:10:40 UTC
the-new-hotness/release-monitoring.org's scratch build of skrooge-2.21.1-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39407309

Comment 5 Upstream Release Monitoring 2020-04-09 22:32:04 UTC
Latest upstream release: 2.22.1
Current version/release in rawhide: 2.20.0-6.fc33
URL: http://skrooge.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4826/

Comment 6 Upstream Release Monitoring 2020-04-09 22:32:15 UTC
Created attachment 1677663 [details]
[patch] Update to 2.22.1 (#1723147)

Comment 7 Upstream Release Monitoring 2020-04-09 22:39:01 UTC
the-new-hotness/release-monitoring.org's scratch build of skrooge-2.22.1-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=43174240

Comment 8 Upstream Release Monitoring 2020-07-18 22:46:30 UTC
Latest upstream release: 2.23.0
Current version/release in rawhide: 2.22.1-1.fc33
URL: http://skrooge.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4826/

Comment 9 Upstream Release Monitoring 2020-07-18 22:46:36 UTC
Created attachment 1701642 [details]
[patch] Update to 2.23.0 (#1723147)

Comment 10 Upstream Release Monitoring 2020-07-18 23:00:58 UTC
the-new-hotness/release-monitoring.org's scratch build of skrooge-2.23.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=47401584

Comment 11 Upstream Release Monitoring 2020-12-05 17:52:59 UTC
Latest upstream release: 2.24.0
Current version/release in rawhide: 2.23.0-3.fc34
URL: http://skrooge.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4826/

Comment 12 Upstream Release Monitoring 2020-12-05 17:53:09 UTC
Created attachment 1736727 [details]
[patch] Update to 2.24.0 (#1723147)

Comment 13 Upstream Release Monitoring 2020-12-06 01:29:46 UTC
Latest upstream release: 2.24.6
Current version/release in rawhide: 2.23.0-3.fc34
URL: http://skrooge.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4826/

Comment 14 Upstream Release Monitoring 2020-12-06 01:30:56 UTC
Created attachment 1736832 [details]
[patch] Update to 2.24.6 (#1723147)

Comment 15 Upstream Release Monitoring 2021-04-18 18:38:26 UTC
Latest upstream release: 2.25.0
Current version/release in rawhide: 2.23.0-4.fc34
URL: http://skrooge.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4826/

Comment 16 Upstream Release Monitoring 2021-04-18 18:38:34 UTC
Created attachment 1773105 [details]
[patch] Update to 2.25.0 (#1723147)

Comment 17 Upstream Release Monitoring 2021-04-18 19:27:47 UTC
the-new-hotness/release-monitoring.org's scratch build of skrooge-2.25.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=66202481

Comment 18 Upstream Release Monitoring 2021-07-23 23:51:40 UTC
Latest upstream release: 2.26.1
Current version/release in rawhide: 2.25.0-1.fc35
URL: http://skrooge.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4826/

Comment 19 Upstream Release Monitoring 2021-07-23 23:51:49 UTC
Created attachment 1805028 [details]
[patch] Update to 2.26.1 (#1723147)

Comment 20 Upstream Release Monitoring 2021-07-24 09:47:22 UTC
the-new-hotness/release-monitoring.org's scratch build of skrooge-2.26.1-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=72528303

Comment 21 Upstream Release Monitoring 2022-01-22 04:38:18 UTC
Latest upstream release: 2.27.0
Current version/release in rawhide: 2.26.1-1.fc36
URL: http://skrooge.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4826/

Comment 22 Upstream Release Monitoring 2022-01-22 04:38:29 UTC
Created attachment 1852654 [details]
Update to 2.27.0 (#1723147)

Comment 23 Upstream Release Monitoring 2022-01-22 13:21:43 UTC
the-new-hotness/release-monitoring.org's scratch build of skrooge-2.27.0-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=81653553

Comment 24 Upstream Release Monitoring 2022-07-31 12:14:55 UTC
Releases retrieved: 2.28.0
Upstream release that is considered latest: 2.28.0
Current version/release in rawhide: 2.26.1-6.fc37
URL: http://skrooge.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4826/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/skrooge

Comment 25 Upstream Release Monitoring 2022-07-31 12:15:05 UTC
Created attachment 1900345 [details]
Update to 2.28.0 (#1723147)

Comment 26 Upstream Release Monitoring 2022-07-31 12:34:29 UTC
the-new-hotness/release-monitoring.org's scratch build of skrooge-2.28.0-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=90300900

Comment 27 Fedora Update System 2022-10-11 12:59:57 UTC
FEDORA-2022-cdfb383c5c has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-cdfb383c5c

Comment 28 Fedora Update System 2022-10-11 15:52:38 UTC
FEDORA-2022-cdfb383c5c has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-cdfb383c5c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-cdfb383c5c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 29 Fedora Update System 2022-11-10 22:14:42 UTC
FEDORA-2022-cdfb383c5c has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.